{
    "name": "yiisoft/yii2-app-basic",
    "description": "Yii 2 Basic Project Template",
    "keywords": ["yii2", "framework", "basic", "project template"],
    "homepage": "http://www.yiiframework.com/",
    "type": "project",
    "license": "BSD-3-Clause",
    "support": {
        "issues": "https://github.com/yiisoft/yii2/issues?state=open",
        "forum": "http://www.yiiframework.com/forum/",
        "wiki": "http://www.yiiframework.com/wiki/",
        "irc": "irc://irc.freenode.net/yii",
        "source": "https://github.com/yiisoft/yii2"
    },
    "minimum-stability": "stable",
    "require": {
        "php": ">=5.4.0",
        "yiisoft/yii2": ">=2.0.4",
        "yiisoft/yii2-bootstrap": "*",
        "yiisoft/yii2-swiftmailer": "*",
        "nirvana-msu/yii2-prettyphoto": "1.0.*@dev",
        "kartik-v/yii2-sortable": "*",
        "yiisoft/yii2-jui": "~2.0",
        "kartik-v/dependent-dropdown": "dev-master",
        "kartik-v/yii2-widget-depdrop": "@dev",
        "kartik-v/yii2-widget-select2": "@dev",
        "kartik-v/yii2-nav-x": "*",
        "kartik-v/yii2-widget-fileinput": "@dev",
        "yiisoft/yii2-imagine": "*",
        "kartik-v/yii2-tabs-x": "*",
        "kartik-v/yii2-widget-sidenav": "*",
        "2amigos/yii2-tinymce-widget" : "~1.1",
        "2amigos/yii2-google-maps-library" : "*",
        "bower-asset/bootbox": "*",
        "yii2mod/yii2-bx-slider": "*",
        "kartik-v/yii2-widget-timepicker": "*",
        "php-instagram-api/php-instagram-api":"dev-master",
        "kotchuprik/yii2-sortable-widgets":"*",
        "yiisoft/yii2-sphinx": "~2.0.0",
        "yiisoft/yii2-authclient": "*",
        "kartik-v/yii2-widget-rating": "*",
        "kartik-v/yii2-widget-touchspin": "*",
        "2amigos/yii2-transliterator-helper": "*",
        "metalguardian/yii2-fotorama-widget": "*"
    },
    "repositories":[
        {
            "type":"vcs",
            "url":"https://github.com/galen/php-instagram-api"
        }
    ],
    "require-dev": {
        "yiisoft/yii2-codeception": "*",
        "yiisoft/yii2-debug": "*",
        "yiisoft/yii2-gii": "*",
        "yiisoft/yii2-faker": "*"
    },
    "config": {
        "process-timeout": 1800
    },
    "scripts": {
        "post-create-project-cmd": [
            "yii\\composer\\Installer::postCreateProject"
        ]
    },
    "extra": {
        "yii\\composer\\Installer::postCreateProject": {
            "setPermission": [
                {
                    "runtime": "0777",
                    "web/assets": "0777",
                    "yii": "0755"
                }
            ],
            "generateCookieValidationKey": [
                "config/web.php"
            ]
        },
        "asset-installer-paths": {
            "npm-asset-library": "vendor/npm",
            "bower-asset-library": "vendor/bower"
        }
    }
}
